




body,td,select,input,div,form,textarea,center,option,pre,blockquote

{font-size:9pt; font-family:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif; color:#999999;line-height:160%}

SELECT {FONT-FAMILY:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,mywizz_ttobak,Æ¼Æ¼Ã¼,Verdana,±¼¸², Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; border: 1px inset; border-bottom-style: outset; border-left-style: outset; border-right-style: outset; border-top-style: outset; border-color: #000000 #999999 #CCCCCC #000000}

.textarea_c {background-image: url(bginput.gif);BACKGROUND-COLOR: #ffffff;COLOR: #000000; BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 1px; FONT-STYLE: bold; FONT-SIZE: 9pt; FONT-FAMILY:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif; PADDING-BOTTOM: 1px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid ;overflow:auto}

.textarea {BACKGROUND-COLOR: #000000;COLOR: #ffffff; BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 1px; FONT-STYLE: bold; FONT-SIZE: 9pt; FONT-FAMILY:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif; PADDING-BOTTOM: 1px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid ;overflow:auto}

.input_in{background-image: url(bginput.gif);BACKGROUND-COLOR: #ffffff;COLOR: #000000; BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 1px; FONT-STYLE: bold; FONT-SIZE: 9pt; FONT-FAMILY:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif; PADDING-BOTTOM: 1px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid ; maxlength="2"}

.input{BACKGROUND-COLOR: #000000;COLOR: #ffffff; BORDER-RIGHT: #818181 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #818181 1px solid; PADDING-LEFT: 1px; FONT-STYLE: bold; FONT-SIZE: 8pt; FONT-FAMILY:Verdana,±¼¸², Arial, Helvetica, sans-serif; PADDING-BOTTOM: 1px; BORDER-LEFT: #818181 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #818181 1px solid ; maxlength="2"}



.in_lae{BACKGROUND-COLOR: #000000;COLOR: #ffffff; BORDER-RIGHT: #4f4f4f 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #222222 1px solid; PADDING-LEFT: 1px; FONT-STYLE: bold; FONT-SIZE: 7pt; FONT-FAMILY:Verdana,±¼¸², Arial, Helvetica, sans-serif; PADDING-BOTTOM: 1px; BORDER-LEFT: #222222 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #4f4f4f 1px solid ; maxlength="2"}


A:link    {color:#999999;text-decoration:none;}
A:visited {color:#999999;text-decoration:none;}
A:active  {color:#999999;text-decoration:none;}
A:hover   {color:#7ADF18;text-decoration:none;}

A.e1:link    {font-size:7pt; font-family:E1,Verdana,Arial, Helvetica, sans-serif;color:999999;text-decoration:none}
A.e1:visited {font-size:7pt; font-family:E1,Verdana,Arial, Helvetica, sans-serif;color:#999999;text-decoration:none}
A.e1:active  {font-size:7pt; font-family:E1,Verdana,Arial, Helvetica, sans-serif;color:#999999;text-decoration:none}
A.e1:hover  {font-size:7pt; font-family:E1,Verdana,Arial, Helvetica, sans-serif;color:#7ADF18;text-decoration:none}


body {
      scrollbar-face-color:EFEFEF;
      scrollbar-highlight-color:FFFFFF;
      scrollbar-3dlight-color:FFFFFF;
      scrollbar-shadow-color:F3F3F3;
      scrollbar-darkshadow-color:B6B6B6;
      scrollbar-track-color:FFFFFF;
      scrollbar-arrow-color:5B5B5B}


.nikzzang {font-size:9pt; FONT-FAMILY:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif}






.line1{BACKGROUND-COLOR: #252525}
.line3{BACKGROUND-COLOR: #CBCBCB}
.line4{BACKGROUND-COLOR: #ffffff}
.line6{BACKGROUND-COLOR: #E6E6E6;height:30}
.food_page{BACKGROUND-COLOR: #ffffff;font-family:E1,verdana,tahoma;font-size:7pt;color=#000000}
.vlew{font-family:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif;font-size:9pt;color=#000000}
.vlew7{font-family:E1,verdana,tahoma;font-size:7pt;color=#000000}

.uni_30{height:30}
.uni_5{BACKGROUND-COLOR: #D5D5D5;height:3}
.uni_head {repeat-x left bottom;height:30}
.uni_notice {background-image: url(notice_bg.gif);repeat-x left bottom;height:37;font-size:9pt; FONT-FAMILY:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif}
.uni_notice1 {background-image: url(notice_bg1.gif);repeat-x left bottom;height:37}
.list_main{background-image: url(tableback.gif);repeat-x left bottom;height:22}

.title{background-image: url(tableback.gif);repeat-x left bottom;height:35}

.shadow {filter:progid:DXImageTransform.Microsoft.Shadow(Direction=135,Strength=7)}
.shadow_vt {filter:progid:DXImageTransform.Microsoft.Shadow(Direction=135,Strength=7)progid:DXImageTransform.Microsoft.Alpha( Opacity=100, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=0)}



.submit {border:solid 1 ; border-color:3C3F48;font-family:verdana;font-size:8pt;color:#000000;height=18px}

.c_submit {border:solid 1;BACKGROUND-COLOR: #E6E6E6; border-color:cccccc;font-size:9pt; FONT-FAMILY:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif;color:999999}



.by {font-family:E1,verdana,tahoma;font-size:7pt;color=lime}
.ip {font-family:E1,verdana,tahoma;font-size:7pt;color=#999999}


.uni_s {font-family:E1,verdana,tahoma;font-size:7pt;color:#999999}
.unino {font-family:E1,verdana,tahoma;font-size:7pt;}

.uni_com {font-family:verdana;font-size:7pt;color:#3C3F48}



.uni_c {font-family:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif;font-size:9pt;color:#999999}


.uni_w1 {font-family:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif;font-size:9pt;color:#ff0000;}
.uni_w {font-family:¹Ù¸¥»ýÈ°Ã¼,¿±ÅäÃ¼,Æ¼Æ¼Ã¼,¾ÓÁõÃ¼,Àß³­Ã¼,Verdana,±¼¸²,mywizz_ttobak, Arial, Helvetica, sans-serif;font-size:9pt;color:#000000;}
